RubyGems Navigation menu

lbp 0.1.3

A library for working XML documents conforming the TEI (lbp customized) schema

Versions:

  1. 0.1.3 - August 29, 2016 (21 KB)
  2. 0.1.2 - August 29, 2016 (21 KB)
  3. 0.1.1 - August 25, 2016 (21 KB)
  4. 0.1.0 - August 25, 2016 (18.5 KB)
  5. 0.0.2 - January 19, 2015 (16 KB)
Show all versions (6 total)

Runtime Dependencies (7):

Development Dependencies (4):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Jeffrey C. Witt

    SHA 256 checksum:

    0ef4770c5e03288f5e6c93a620066223b7a064c5e53379f8b3705f1738d7e6a1

    Total downloads 6,808

    For this version 2,116

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: